APEX

مشکل امنیتی و ...؟

7 پست در این موضوع قرار دارد

سلام

میخواستم ببینم مشکل استفاده از افزونه های ریپ شده چیه؟ مثلا اگه از افزونه ریپ شده Revolution Slider استفاده کنیم چه مشکلاتی پیش میاد؟ به غیر از رعایت نکردن حق نویسنده چه مشکل دیگه ای داره؟(از نظر امنیت و ...)

سوال بنده هیچ ارتباطی به روش استفاده و یا ایجاد تغییرات و یا تشویق به استفاده از افزونه های ریپ شده نداره و فقط جنبه آگاهی از خطرات استفاده از این افزونه ها را دارد پس فکر نکنم با قوانین سایت مشکلی داشته باشه.

ممنون میشم جوابم را بدین

0

به اشتراک گذاری این پست


لینک به پست

سلام

میخواستم ببینم مشکل استفاده از افزونه های ریپ شده چیه؟ مثلا اگه از افزونه ریپ شده Revolution Slider استفاده کنیم چه مشکلاتی پیش میاد؟ به غیر از رعایت نکردن حق نویسنده چه مشکل دیگه ای داره؟(از نظر امنیت و ...)

سوال بنده هیچ ارتباطی به روش استفاده و یا ایجاد تغییرات و یا تشویق به استفاده از افزونه های ریپ شده نداره و فقط جنبه آگاهی از خطرات استفاده از این افزونه ها را دارد پس فکر نکنم با قوانین سایت مشکلی داشته باشه.

ممنون میشم جوابم را بدین

تا اونجا که من می دانم بعضی ها سورس ان را دستکاری می کنند و حفره امنیتی توش درست می کنند.به قول معروف back door.تمام شد! حالا دیگه می تونه هر کاری بکنه.این جا است که دیگر باید یه سری مباحث امنیتی را در نظر گرفت که اگر حتی وارد سایت شد یک مقدار دستش بسته باشه.

1

به اشتراک گذاری این پست


لینک به پست

تا اونجا که من می دانم بعضی ها سورس ان را دستکاری می کنند و حفره امنیتی توش درست می کنند.به قول معروف back door.تمام شد! حالا دیگه می تونه هر کاری بکنه.این جا است که دیگر باید یه سری مباحث امنیتی را در نظر گرفت که اگر حتی وارد سایت شد یک مقدار دستش بسته باشه.

اون مسائل امنیتی چی هست؟ یه جا خوندم فایل شل داخلش میگذارن

خوب از کجا باید اینا را پیدا کنیم و جلوشونو بگیریم؟ چون شنیدم برای یه سری از افزونه ها و پوسته های رایگان هم همچین کاری میکنن

ممنون

0

به اشتراک گذاری این پست


لینک به پست

اون مسائل امنیتی چی هست؟ یه جا خوندم فایل شل داخلش میگذارن

خوب از کجا باید اینا را پیدا کنیم و جلوشونو بگیریم؟ چون شنیدم برای یه سری از افزونه ها و پوسته های رایگان هم همچین کاری میکنن

ممنون

بستگی به توانایی های شما داره. اگر سطح توانایی ها شما پایین است معمولا با برنامه Acunetix web Vulnerability scaner می شود پیدا کرد ولی همه را نه.

در غیر این صورت حداقل باید به php مسلط باشید و یک هکر هم باشید تا بتوانید کاربرد هر کد را بدانید چیه و در صورتی که کد قرار است اطلاعاتی را به جایی بفرسته ان را حذف کنید

1

به اشتراک گذاری این پست


لینک به پست

عملا شما نمیتوانید پیدا کنید جر بررسی خط به خط فایل و بررسی فایل های درون پلاگین

میشه از باگ تا شل و بکدور و... درونش باشه پس با اسکنر ها هم نمیشه متوجه شد

کسی هم که نال میکنه معمولا محض رضای خدا نیست

2

به اشتراک گذاری این پست


لینک به پست

با سلام بهتره این مطلب رو مطالعه کنید.

https://fullsecurity...ت-هک-میشود.html

لینک را باز کردم نوشت :

Attackers might be trying to steal your information from fullsecurity.org (for example, passwords, messages, or credit cards)

خلاصه با این اوصاف بیخیال دیدن مطلبتون شدم

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری